<!DOCTYPE html>
<!-- 
	<html> - it tells our browsers to read the contents of the file as HTMLins
-->
<html>
<head>
	<!-- 
		<head> - contains the details of the HMTL file not visible in the browser
	-->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- 
		<title> - sets the title if the tab in the browser
	-->
	<title>Software and Engineering Ethics (2001)</title>
</head>
<!-- 
	<body> - contains the actual content of the HTML file that are visible to the browser
-->
<body>

	<!-- 
		Comment - (ctrl + /)
		 are useful for proper documentation and allows to understand written code better.
	-->

	<!-- <header> - it creates a heading text element that's larger in size and had a bolder text. Header tags create block elements. This can be proven beacuse the text occupies the full width of the page/container -->
	<h1>Software Engineering Code of Ethics and Professional Practice</h1>

	<!-- Creates a smaller heading text -->
	<h2>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional Practices</h2>

	<!-- Creates a horizontal rule. This creates block elements -->
	<hr>

	<!--Introductory paragraph -->
	<!-- Creates a paragraph text. Also creates block elements. If the text/code line exceeds the width of the editor and creates a horizontal scrolling at the bottom, you may set the sublime text editor to use word wrapping -->
	<!-- <strong> tag - it changes the style of a text into bold for importance. Creates an inline elements. -->
	<!-- <b> tag - functions in the same manner but the usage for each element is different. -->
	<p><strong>Keywords:</strong> code of ethics, professional responsibility, software engineering</p>

	

	<h3><strong>PREAMBLE</strong></h3>


<!-- Closing paragraph -->
<p>The short version of the code summarizes aspirations at a high level of abstraction.The clauses that are included in the full version give examples and details of how these aspirations change the way we act as software engineering professionals. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and the details from a cohesive code.</p>


</body>
</html>